Index: branches/2.2/reports1_0/setup/phpgw_pt-br.lang
===================================================================
--- branches/2.2/reports1_0/setup/phpgw_pt-br.lang	(revision 3471)
+++ branches/2.2/reports1_0/setup/phpgw_pt-br.lang	(revision 3666)
@@ -1,58 +1,58 @@
-uidNumber	reports1_0	pt-br	UID
-user login	reports1_0	pt-br	Login do usuário
-last login	reports1_0	pt-br	Último acesso
-Access Log	reports1_0	pt-br	Log de Acesso
-report	reports1_0	pt-br	Relatório
-report usersgroups	reports1_0	pt-br	Relatório de grupos de usuários
-report maillists	reports1_0	pt-br	Relatório de lista de emails
-report user	reports1_0	pt-br	Relatório de usuários
-name	reports1_0	pt-br	Nome
-loginid	reports1_0	pt-br	ID Login
-report id	reports1_0	pt-br	ID
-report description	reports1_0	pt-br	Descrição
-report email	reports1_0	pt-br	E-Mail
-report phone	reports1_0	pt-br	Telefone
-reports title1	reports1_0	pt-br	Relatório dos usuários do domínio
-reports title2	reports1_0	pt-br	Relatório dos usuários da Organização
-reports title3	reports1_0	pt-br	Relatório de cota dos usuários do domínio
-reports title4	reports1_0	pt-br	Relatório de cota dos usuários da Organização
-reports title5	reports1_0	pt-br	Relatório de registro de acesso do domínio
-reports title6	reports1_0	pt-br	Relatório de registro de acesso da Organização
-reports title7	reports1_0	pt-br	Relatório de lista de emails do domínio
-reports title8	reports1_0	pt-br	Relatório de lista de emails da Organização
-reports title9	reports1_0	pt-br	Relatório de grupos de usuários do domínio
-reports title10	reports1_0	pt-br	Relatório de grupos de usuários da Organização
-report date	reports1_0	pt-br	Data
-reports1_0	common	pt-br	Expresso Reports
-reports	reports1_0	pt-br	Relatórios
-report organization	reports1_0	pt-br	Relatório de usuários por Organização
-report cota organization	reports1_0	pt-br	Relatório de cotas por Organização
-report maillists organization	reports1_0	pt-br	Relatório de lista de emails por Organização
-report usersgroups organization	reports1_0	pt-br	Relatório de grupos de usuários por Organização
-report of time without logging by Organization	reports1_0	pt-br	Relatório de registro de acesso por Organização
-config global	reports1_0	pt-br	Configurações Globais
-warning config global1	reports1_0	pt-br	Atenção: para o Expresso Reports funcionar corretamente, é necessario que mbstring.func_overload = 0.
-total usersgroups	reports1_0	pt-br	Total de Grupos de Usuários:
-total maillists	reports1_0	pt-br	Total de Listas:
-total pages	reports1_0	pt-br	Total de páginas a serem geradas
-total users	reports1_0	pt-br	Total de Usuários:
-page now	reports1_0	pt-br	Página Atual
-No matches found	reports1_0	pt-br	Nenhum item encontrado
-Previous Pages	reports1_0	pt-br	Páginas Anteriores
-Next Page	reports1_0	pt-br	Proximas Páginas
-all	reports1_0	pt-br	Todos
-No usersgroups found	reports1_0	pt-br	Nenhum grupo de usuário encontrado
-No maillists found	reports1_0	pt-br	Nenhuma lista de emails encontrada
-No sector found	reports1_0	pt-br	Nenhum setor encontrado
-No user found	reports1_0	pt-br	Nenhum usuário encontrado
-groups names	reports1_0	pt-br	Nome dos Setores
-domain	reports1_0	pt-br	Domínio
-cota	reports1_0	pt-br	Cota(MB)
-cota used	reports1_0	pt-br	Cota Utilizada(MB)
-percent cota	reports1_0	pt-br	Cota Utilizada(%)
-Generate graphic	reports1_0	pt-br	Gerar gráfico
-Creation Date	reports1_0	pt-br	Data Criaçao
-Last access	reports1_0	pt-br	Último acesso
-Days without login	reports1_0	pt-br	Dias sem logar
-print	reports1_0	pt-br	Imprimir
-ip address	reports1_0	pt-br	Endereço IP
+uidNumber	reports	pt-br	UID
+user login	reports	pt-br	Login do usuário
+last login	reports	pt-br	Último acesso
+Access Log	reports	pt-br	Log de Acesso
+report	reports	pt-br	Relatório
+report usersgroups	reports	pt-br	Relatório de grupos de usuários
+report maillists	reports	pt-br	Relatório de lista de emails
+report user	reports	pt-br	Relatório de usuários
+name	reports	pt-br	Nome
+loginid	reports	pt-br	ID Login
+report id	reports	pt-br	ID
+report description	reports	pt-br	Descrição
+report email	reports	pt-br	E-Mail
+report phone	reports	pt-br	Telefone
+reports title1	reports	pt-br	Relatório dos usuários do domínio
+reports title2	reports	pt-br	Relatório dos usuários da Organização
+reports title3	reports	pt-br	Relatório de cota dos usuários do domínio
+reports title4	reports	pt-br	Relatório de cota dos usuários da Organização
+reports title5	reports	pt-br	Relatório de registro de acesso do domínio
+reports title6	reports	pt-br	Relatório de registro de acesso da Organização
+reports title7	reports	pt-br	Relatório de lista de emails do domínio
+reports title8	reports	pt-br	Relatório de lista de emails da Organização
+reports title9	reports	pt-br	Relatório de grupos de usuários do domínio
+reports title10	reports	pt-br	Relatório de grupos de usuários da Organização
+report date	reports	pt-br	Data
+reports	common	pt-br	Expresso Reports
+reports	reports	pt-br	Relatórios
+report organization	reports	pt-br	Relatório de usuários por Organização
+report cota organization	reports	pt-br	Relatório de cotas por Organização
+report maillists organization	reports	pt-br	Relatório de lista de emails por Organização
+report usersgroups organization	reports	pt-br	Relatório de grupos de usuários por Organização
+report of time without logging by Organization	reports	pt-br	Relatório de registro de acesso por Organização
+config global	reports	pt-br	Configurações Globais
+warning config global1	reports	pt-br	Atenção: para o Expresso Reports funcionar corretamente, é necessario que mbstring.func_overload = 0.
+total usersgroups	reports	pt-br	Total de Grupos de Usuários:
+total maillists	reports	pt-br	Total de Listas:
+total pages	reports	pt-br	Total de páginas a serem geradas
+total users	reports	pt-br	Total de Usuários:
+page now	reports	pt-br	Página Atual
+No matches found	reports	pt-br	Nenhum item encontrado
+Previous Pages	reports	pt-br	Páginas Anteriores
+Next Page	reports	pt-br	Proximas Páginas
+all	reports	pt-br	Todos
+No usersgroups found	reports	pt-br	Nenhum grupo de usuário encontrado
+No maillists found	reports	pt-br	Nenhuma lista de emails encontrada
+No sector found	reports	pt-br	Nenhum setor encontrado
+No user found	reports	pt-br	Nenhum usuário encontrado
+groups names	reports	pt-br	Nome dos Setores
+domain	reports	pt-br	Domínio
+cota	reports	pt-br	Cota(MB)
+cota used	reports	pt-br	Cota Utilizada(MB)
+percent cota	reports	pt-br	Cota Utilizada(%)
+Generate graphic	reports	pt-br	Gerar gráfico
+Creation Date	reports	pt-br	Data Criaçao
+Last access	reports	pt-br	Último acesso
+Days without login	reports	pt-br	Dias sem logar
+print	reports	pt-br	Imprimir
+ip address	reports	pt-br	Endereço IP
Index: branches/2.2/reports1_0/setup/tables_update.inc.php
===================================================================
--- branches/2.2/reports1_0/setup/tables_update.inc.php	(revision 3471)
+++ branches/2.2/reports1_0/setup/tables_update.inc.php	(revision 3666)
@@ -11,8 +11,8 @@
 
 	$test[] = '2.0';
-	function reports1_0_upgrade2_0()
+	function reports_upgrade2_0()
 	{
-		$GLOBALS['setup_info']['reports1_0']['currentver'] = '2.0.000';
-		return $GLOBALS['setup_info']['reports1_0']['currentver'];
+		$GLOBALS['setup_info']['reports']['currentver'] = '2.0.000';
+		return $GLOBALS['setup_info']['reports']['currentver'];
 	}
 
Index: branches/2.2/reports1_0/setup/setup.inc.php
===================================================================
--- branches/2.2/reports1_0/setup/setup.inc.php	(revision 3471)
+++ branches/2.2/reports1_0/setup/setup.inc.php	(revision 3666)
@@ -10,21 +10,21 @@
 	\***********************************************************************************/
 
-	$setup_info['reports1_0']['name']      	= 'reports1_0';
-	$setup_info['reports1_0']['title']     	= 'Expresso Reports';
+	$setup_info['reports']['name']      	= 'reports';
+	$setup_info['reports']['title']     	= 'Expresso Reports';
 	/* Ao incrementar versão, não esquecer de declarar função do tables_update.inc.php*/
-	$setup_info['reports1_0']['version']   	= '1.0.000';
-	$setup_info['reports1_0']['app_order']	= 17;
-	$setup_info['reports1_0']['tables']    = '';
-	$setup_info['reports1_0']['enable']		= 1;
+	$setup_info['reports']['version']   	= '1.0.000';
+	$setup_info['reports']['app_order']	= 17;
+	$setup_info['reports']['tables']    = '';
+	$setup_info['reports']['enable']		= 1;
 
-	$setup_info['reports1_0']['author'] = 'Elvio Rufino da Silva (elviosilva@cepromat.mt.gov.br)';
+	$setup_info['reports']['author'] = 'Elvio Rufino da Silva (elviosilva@cepromat.mt.gov.br)';
 
-	$setup_info['reports1_0']['maintainer'] = 'Elvio Rufino da Silva (elviosilva@cepromat.mt.gov.br)';
+	$setup_info['reports']['maintainer'] = 'Elvio Rufino da Silva (elviosilva@cepromat.mt.gov.br)';
 
-	$setup_info['reports1_0']['license']  = 'GPL';
-	$setup_info['reports1_0']['description'] = 'Modulo de Relatório de Usuários, Grupos e Listas do ExpressoLivre';
+	$setup_info['reports']['license']  = 'GPL';
+	$setup_info['reports']['description'] = 'Modulo de Relatório de Usuários, Grupos e Listas do ExpressoLivre';
 
 	/* The hooks this app includes, needed for hooks registration */
-	$setup_info['reports1_0']['hooks'] = array(
+	$setup_info['reports']['hooks'] = array(
 //		'acl_manager',
 //		'add_def_pref',
@@ -39,5 +39,5 @@
 
 	/* Dependencies for this app to work */
-	$setup_info['reports1_0']['depends'][] = array(
+	$setup_info['reports']['depends'][] = array(
 		'appname' => 'phpgwapi',
 		'versions' => Array('2.2')
Index: branches/2.2/reports1_0/docs/passos para instalacao do mudulo.txt
===================================================================
--- branches/2.2/reports1_0/docs/passos para instalacao do mudulo.txt	(revision 3471)
+++ branches/2.2/reports1_0/docs/passos para instalacao do mudulo.txt	(revision 3666)
@@ -13,5 +13,5 @@
 6) crie suas frases para o dicionario de linguagens, na pasta setup do seu modulo, arquivo phpgw_pt-br.lang;
 
-7)executar o insert no banco, para o expresso admin ter permisão em seu modulo:"insert into phpgw_expressoadmin_apps (manager_lid,context,app) values ('expresso-admin','dc=mt,dc=gov,dc=br','reports1_0')";
+7)executar o insert no banco, para o expresso admin ter permisão em seu modulo:"insert into phpgw_expressoadmin_apps (manager_lid,context,app) values ('expresso-admin','dc=mt,dc=gov,dc=br','reports')";
 
 8) No expresso entre com aconta do expresso-admin, e de permissão nos grupos de usuarios, para o seu modulo.
Index: branches/2.2/reports1_0/controller.php
===================================================================
--- branches/2.2/reports1_0/controller.php	(revision 3471)
+++ branches/2.2/reports1_0/controller.php	(revision 3666)
@@ -2,5 +2,5 @@
 if(!isset($GLOBALS['phpgw_info'])){
         $GLOBALS['phpgw_info']['flags'] = array(
-                'currentapp' => 'reports1_0',
+                'currentapp' => 'reports',
                 'nonavbar'   => true,
                 'noheader'   => true
Index: branches/2.2/reports1_0/inc/class.uireports_maillists.inc.php
===================================================================
--- branches/2.2/reports1_0/inc/class.uireports_maillists.inc.php	(revision 3471)
+++ branches/2.2/reports1_0/inc/class.uireports_maillists.inc.php	(revision 3666)
@@ -30,12 +30,12 @@
 		function uireports_maillists()
 		{
-			$this->user			= CreateObject('reports1_0.user');
+			$this->user			= CreateObject('reports.user');
 			$this->nextmatchs	= CreateObject('phpgwapi.nextmatchs');
-			$this->functions	= CreateObject('reports1_0.functions');
-			$this->ldap_functions = CreateObject('reports1_0.ldap_functions');
-			$this->db_functions = CreateObject('reports1_0.db_functions');
-			$this->fpdf = CreateObject('reports1_0.uireports_fpdf'); // Class para PDF
+			$this->functions	= CreateObject('reports.functions');
+			$this->ldap_functions = CreateObject('reports.ldap_functions');
+			$this->db_functions = CreateObject('reports.db_functions');
+			$this->fpdf = CreateObject('reports.uireports_fpdf'); // Class para PDF
 									
-			$c = CreateObject('phpgwapi.config','reports1_0'); // cria o objeto relatorio no $c
+			$c = CreateObject('phpgwapi.config','reports'); // cria o objeto relatorio no $c
 			$c->read_repository(); // na classe config do phpgwapi le os dados da tabela phpgw_config where relatorio, como passagem acima
 			$this->current_config = $c->config_data; // carrega os dados em do array no current_config
@@ -45,5 +45,5 @@
 				$GLOBALS['phpgw']->js = CreateObject('phpgwapi.javascript');
 			}
-			$GLOBALS['phpgw']->js->validate_file('jscode','cc','reports1_0');
+			$GLOBALS['phpgw']->js->validate_file('jscode','cc','reports');
 		}
 		
@@ -62,5 +62,5 @@
 			if (!$this->functions->check_acl($account_lid,'list_maillists'))
 			{
-				$GLOBALS['phpgw']->redirect($GLOBALS['phpgw']->link('/reports1_0/inc/access_denied.php'));
+				$GLOBALS['phpgw']->redirect($GLOBALS['phpgw']->link('/reports/inc/access_denied.php'));
 			}
 
@@ -73,5 +73,5 @@
 			define('FPDF_FONTPATH','font/');
 			$data_atual = date("d/m/Y"); 
-			$titulo_system = $GLOBALS['phpgw_info']['apps']['reports1_0']['title'];			
+			$titulo_system = $GLOBALS['phpgw_info']['apps']['reports']['title'];			
 
 			$pdf=new uireports_fpdf();
@@ -91,5 +91,5 @@
 			$SubTituloR = lang('report organization');
 			$SubTitulo1 = $subtitulo1;
-			$GLOBALS['phpgw_info']['apps']['reports1_0']['subtitle'] = $SubTituloR;
+			$GLOBALS['phpgw_info']['apps']['reports']['subtitle'] = $SubTituloR;
 			$pdf->Cell(0,8,$SubTitulo,0,1,'C',0);
 
@@ -161,5 +161,5 @@
 			if (!$this->functions->check_acl($account_lid,'list_sectors'))
 			{
-				$GLOBALS['phpgw']->redirect($GLOBALS['phpgw']->link('/reports1_0/inc/access_denied.php'));
+				$GLOBALS['phpgw']->redirect($GLOBALS['phpgw']->link('/reports/inc/access_denied.php'));
 			}
 
@@ -167,5 +167,5 @@
 			unset($GLOBALS['phpgw_info']['flags']['nonavbar']);
 			
-			$GLOBALS['phpgw_info']['flags']['app_header'] = $GLOBALS['phpgw_info']['apps']['reports1_0']['title'].' - '.lang('report maillists');
+			$GLOBALS['phpgw_info']['flags']['app_header'] = $GLOBALS['phpgw_info']['apps']['reports']['title'].' - '.lang('report maillists');
 			$GLOBALS['phpgw']->common->phpgw_header();
 
@@ -179,5 +179,5 @@
 			$var = Array(
 				'th_bg'					=> $GLOBALS['phpgw_info']['theme']['th_bg'],
-				'back_url'				=> $GLOBALS['phpgw']->link('/reports1_0/index.php'),
+				'back_url'				=> $GLOBALS['phpgw']->link('/reports/index.php'),
 				'context_display'		=> $context_display
 			);
@@ -322,5 +322,5 @@
 
 			$data_atual = date("d/m/Y"); 
-			$titulo_system = $GLOBALS['phpgw_info']['apps']['reports1_0']['title'];
+			$titulo_system = $GLOBALS['phpgw_info']['apps']['reports']['title'];
 			
 			$account_lid = $GLOBALS['phpgw']->accounts->data['account_lid'];
@@ -335,10 +335,10 @@
 			if (!$this->functions->check_acl($account_lid,'list_maillists'))
 			{
-				$GLOBALS['phpgw']->redirect($GLOBALS['phpgw']->link('/reports1_0/inc/access_denied.php'));
+				$GLOBALS['phpgw']->redirect($GLOBALS['phpgw']->link('/reports/inc/access_denied.php'));
 			}
 
 			unset($GLOBALS['phpgw_info']['flags']['noheader']);
 			unset($GLOBALS['phpgw_info']['flags']['nonavbar']);
-			$GLOBALS['phpgw_info']['flags']['app_header'] =  $GLOBALS['phpgw_info']['apps']['reports1_0']['title'].' - '.lang('report maillists');
+			$GLOBALS['phpgw_info']['flags']['app_header'] =  $GLOBALS['phpgw_info']['apps']['reports']['title'].' - '.lang('report maillists');
 			$GLOBALS['phpgw']->common->phpgw_header();
 
@@ -382,5 +382,5 @@
 			{ 
 				//url do paginador 
-				$url = '/index.php?menuaction=reports1_0.uireports_maillists.report_maillists_print';
+				$url = '/index.php?menuaction=reports.uireports_maillists.report_maillists_print';
 
 				// **** Grupo de paginas ****
Index: branches/2.2/reports1_0/inc/class.uireports_users.inc.php
===================================================================
--- branches/2.2/reports1_0/inc/class.uireports_users.inc.php	(revision 3472)
+++ branches/2.2/reports1_0/inc/class.uireports_users.inc.php	(revision 3666)
@@ -30,12 +30,12 @@
 		function uireports_users()
 		{
-			$this->user			= CreateObject('reports1_0.user');
+			$this->user			= CreateObject('reports.user');
 			$this->nextmatchs	= CreateObject('phpgwapi.nextmatchs');
-			$this->functions	= CreateObject('reports1_0.functions');
-			$this->ldap_functions = CreateObject('reports1_0.ldap_functions');
-			$this->db_functions = CreateObject('reports1_0.db_functions');
-			$this->fpdf = CreateObject('reports1_0.uireports_fpdf'); // Class para PDF
+			$this->functions	= CreateObject('reports.functions');
+			$this->ldap_functions = CreateObject('reports.ldap_functions');
+			$this->db_functions = CreateObject('reports.db_functions');
+			$this->fpdf = CreateObject('reports.uireports_fpdf'); // Class para PDF
 									
-			$c = CreateObject('phpgwapi.config','reports1_0'); // cria o objeto relatorio no $c
+			$c = CreateObject('phpgwapi.config','reports'); // cria o objeto relatorio no $c
 			$c->read_repository(); // na classe config do phpgwapi le os dados da tabela phpgw_config where relatorio, como passagem acima
 			$this->current_config = $c->config_data; // carrega os dados em do array no current_config
@@ -45,5 +45,5 @@
 				$GLOBALS['phpgw']->js = CreateObject('phpgwapi.javascript');
 			}
-			$GLOBALS['phpgw']->js->validate_file('jscode','cc','reports1_0');
+			$GLOBALS['phpgw']->js->validate_file('jscode','cc','reports');
 		}
 		
@@ -62,5 +62,5 @@
 			if (!$this->functions->check_acl($account_lid,'list_users'))
 			{
-				$GLOBALS['phpgw']->redirect($GLOBALS['phpgw']->link('/reports1_0/inc/access_denied.php'));
+				$GLOBALS['phpgw']->redirect($GLOBALS['phpgw']->link('/reports/inc/access_denied.php'));
 			}
 
@@ -73,5 +73,5 @@
 			define('FPDF_FONTPATH','font/');
 			$data_atual = date("d/m/Y"); 
-			$titulo_system = $GLOBALS['phpgw_info']['apps']['reports1_0']['title'];			
+			$titulo_system = $GLOBALS['phpgw_info']['apps']['reports']['title'];			
 
 			$pdf=new uireports_fpdf("L");
@@ -91,5 +91,5 @@
 			$SubTituloR = lang('report organization');
 			$SubTitulo1 = $subtitulo1;
-			$GLOBALS['phpgw_info']['apps']['reports1_0']['subtitle'] = $SubTituloR;
+			$GLOBALS['phpgw_info']['apps']['reports']['subtitle'] = $SubTituloR;
 			$pdf->Cell(0,8,$SubTitulo,0,1,'C',0);
 
@@ -180,5 +180,5 @@
 			if (!$this->functions->check_acl($account_lid,'list_sectors'))
 			{
-				$GLOBALS['phpgw']->redirect($GLOBALS['phpgw']->link('/reports1_0/inc/access_denied.php'));
+				$GLOBALS['phpgw']->redirect($GLOBALS['phpgw']->link('/reports/inc/access_denied.php'));
 			}
 
@@ -186,5 +186,5 @@
 			unset($GLOBALS['phpgw_info']['flags']['nonavbar']);
 			
-			$GLOBALS['phpgw_info']['flags']['app_header'] = $GLOBALS['phpgw_info']['apps']['reports1_0']['title'].' - '.lang('report organization');
+			$GLOBALS['phpgw_info']['flags']['app_header'] = $GLOBALS['phpgw_info']['apps']['reports']['title'].' - '.lang('report organization');
 			$GLOBALS['phpgw']->common->phpgw_header();
 
@@ -198,5 +198,5 @@
 			$var = Array(
 				'th_bg'					=> $GLOBALS['phpgw_info']['theme']['th_bg'],
-				'back_url'				=> $GLOBALS['phpgw']->link('/reports1_0/index.php'),
+				'back_url'				=> $GLOBALS['phpgw']->link('/reports/index.php'),
 				'context_display'		=> $context_display
 			);
@@ -341,5 +341,5 @@
 
 			$data_atual = date("d/m/Y"); 
-			$titulo_system = $GLOBALS['phpgw_info']['apps']['reports1_0']['title'];
+			$titulo_system = $GLOBALS['phpgw_info']['apps']['reports']['title'];
 			
 			$account_lid = $GLOBALS['phpgw']->accounts->data['account_lid'];
@@ -354,10 +354,10 @@
 			if (!$this->functions->check_acl($account_lid,'list_users'))
 			{
-				$GLOBALS['phpgw']->redirect($GLOBALS['phpgw']->link('/reports1_0/inc/access_denied.php'));
+				$GLOBALS['phpgw']->redirect($GLOBALS['phpgw']->link('/reports/inc/access_denied.php'));
 			}
 
 			unset($GLOBALS['phpgw_info']['flags']['noheader']);
 			unset($GLOBALS['phpgw_info']['flags']['nonavbar']);
-			$GLOBALS['phpgw_info']['flags']['app_header'] =  $GLOBALS['phpgw_info']['apps']['reports1_0']['title'].' - '.lang('report user');
+			$GLOBALS['phpgw_info']['flags']['app_header'] =  $GLOBALS['phpgw_info']['apps']['reports']['title'].' - '.lang('report user');
 			$GLOBALS['phpgw']->common->phpgw_header();
 
@@ -401,5 +401,5 @@
 			{ 
 				//url do paginador 
-				$url = '/index.php?menuaction=reports1_0.uireports_users.report_users_group_setor_print';
+				$url = '/index.php?menuaction=reports.uireports_users.report_users_group_setor_print';
 
 				// **** Grupo de paginas ****
Index: branches/2.2/reports1_0/inc/class.uireports_usersgroups.inc.php
===================================================================
--- branches/2.2/reports1_0/inc/class.uireports_usersgroups.inc.php	(revision 3471)
+++ branches/2.2/reports1_0/inc/class.uireports_usersgroups.inc.php	(revision 3666)
@@ -30,12 +30,12 @@
 		function uireports_usersgroups()
 		{
-			$this->user			= CreateObject('reports1_0.user');
+			$this->user			= CreateObject('reports.user');
 			$this->nextmatchs	= CreateObject('phpgwapi.nextmatchs');
-			$this->functions	= CreateObject('reports1_0.functions');
-			$this->ldap_functions = CreateObject('reports1_0.ldap_functions');
-			$this->db_functions = CreateObject('reports1_0.db_functions');
-			$this->fpdf = CreateObject('reports1_0.uireports_fpdf'); // Class para PDF
+			$this->functions	= CreateObject('reports.functions');
+			$this->ldap_functions = CreateObject('reports.ldap_functions');
+			$this->db_functions = CreateObject('reports.db_functions');
+			$this->fpdf = CreateObject('reports.uireports_fpdf'); // Class para PDF
 									
-			$c = CreateObject('phpgwapi.config','reports1_0'); // cria o objeto relatorio no $c
+			$c = CreateObject('phpgwapi.config','reports'); // cria o objeto relatorio no $c
 			$c->read_repository(); // na classe config do phpgwapi le os dados da tabela phpgw_config where relatorio, como passagem acima
 			$this->current_config = $c->config_data; // carrega os dados em do array no current_config
@@ -45,5 +45,5 @@
 				$GLOBALS['phpgw']->js = CreateObject('phpgwapi.javascript');
 			}
-			$GLOBALS['phpgw']->js->validate_file('jscode','cc','reports1_0');
+			$GLOBALS['phpgw']->js->validate_file('jscode','cc','reports');
 		}
 		
@@ -62,5 +62,5 @@
 			if (!$this->functions->check_acl($account_lid,'list_groups'))
 			{
-				$GLOBALS['phpgw']->redirect($GLOBALS['phpgw']->link('/reports1_0/inc/access_denied.php'));
+				$GLOBALS['phpgw']->redirect($GLOBALS['phpgw']->link('/reports/inc/access_denied.php'));
 			}
 
@@ -73,5 +73,5 @@
 			define('FPDF_FONTPATH','font/');
 			$data_atual = date("d/m/Y"); 
-			$titulo_system = $GLOBALS['phpgw_info']['apps']['reports1_0']['title'];			
+			$titulo_system = $GLOBALS['phpgw_info']['apps']['reports']['title'];			
 
 			$pdf=new uireports_fpdf();
@@ -91,5 +91,5 @@
 			$SubTituloR = lang('report organization');
 			$SubTitulo1 = $subtitulo1;
-			$GLOBALS['phpgw_info']['apps']['reports1_0']['subtitle'] = $SubTituloR;
+			$GLOBALS['phpgw_info']['apps']['reports']['subtitle'] = $SubTituloR;
 			$pdf->Cell(0,8,$SubTitulo,0,1,'C',0);
 
@@ -158,5 +158,5 @@
 			if (!$this->functions->check_acl($account_lid,'list_sectors'))
 			{
-				$GLOBALS['phpgw']->redirect($GLOBALS['phpgw']->link('/reports1_0/inc/access_denied.php'));
+				$GLOBALS['phpgw']->redirect($GLOBALS['phpgw']->link('/reports/inc/access_denied.php'));
 			}
 
@@ -164,5 +164,5 @@
 			unset($GLOBALS['phpgw_info']['flags']['nonavbar']);
 			
-			$GLOBALS['phpgw_info']['flags']['app_header'] = $GLOBALS['phpgw_info']['apps']['reports1_0']['title'].' - '.lang('report usersgroups');
+			$GLOBALS['phpgw_info']['flags']['app_header'] = $GLOBALS['phpgw_info']['apps']['reports']['title'].' - '.lang('report usersgroups');
 			$GLOBALS['phpgw']->common->phpgw_header();
 
@@ -176,5 +176,5 @@
 			$var = Array(
 				'th_bg'					=> $GLOBALS['phpgw_info']['theme']['th_bg'],
-				'back_url'				=> $GLOBALS['phpgw']->link('/reports1_0/index.php'),
+				'back_url'				=> $GLOBALS['phpgw']->link('/reports/index.php'),
 				'context_display'		=> $context_display
 			);
@@ -319,5 +319,5 @@
 
 			$data_atual = date("d/m/Y"); 
-			$titulo_system = $GLOBALS['phpgw_info']['apps']['reports1_0']['title'];
+			$titulo_system = $GLOBALS['phpgw_info']['apps']['reports']['title'];
 			
 			$account_lid = $GLOBALS['phpgw']->accounts->data['account_lid'];
@@ -332,10 +332,10 @@
 			if (!$this->functions->check_acl($account_lid,'list_groups'))
 			{
-				$GLOBALS['phpgw']->redirect($GLOBALS['phpgw']->link('/reports1_0/inc/access_denied.php'));
+				$GLOBALS['phpgw']->redirect($GLOBALS['phpgw']->link('/reports/inc/access_denied.php'));
 			}
 
 			unset($GLOBALS['phpgw_info']['flags']['noheader']);
 			unset($GLOBALS['phpgw_info']['flags']['nonavbar']);
-			$GLOBALS['phpgw_info']['flags']['app_header'] =  $GLOBALS['phpgw_info']['apps']['reports1_0']['title'].' - '.lang('report usersgroups');
+			$GLOBALS['phpgw_info']['flags']['app_header'] =  $GLOBALS['phpgw_info']['apps']['reports']['title'].' - '.lang('report usersgroups');
 			$GLOBALS['phpgw']->common->phpgw_header();
 
@@ -379,5 +379,5 @@
 			{ 
 				//url do paginador 
-				$url = '/index.php?menuaction=reports1_0.uireports_usersgroups.report_usersgroups_print';
+				$url = '/index.php?menuaction=reports.uireports_usersgroups.report_usersgroups_print';
 
 				// **** Grupo de paginas ****
Index: branches/2.2/reports1_0/inc/class.uireports_logon.inc.php
===================================================================
--- branches/2.2/reports1_0/inc/class.uireports_logon.inc.php	(revision 3471)
+++ branches/2.2/reports1_0/inc/class.uireports_logon.inc.php	(revision 3666)
@@ -31,12 +31,12 @@
 		function uireports_logon()
 		{
-			$this->user			= CreateObject('reports1_0.user');
+			$this->user			= CreateObject('reports.user');
 			$this->nextmatchs	= CreateObject('phpgwapi.nextmatchs');
-			$this->functions	= CreateObject('reports1_0.functions');
-			$this->ldap_functions = CreateObject('reports1_0.ldap_functions');
-			$this->db_functions = CreateObject('reports1_0.db_functions');
-			$this->fpdf = CreateObject('reports1_0.uireports_fpdf'); // Class para PDF
+			$this->functions	= CreateObject('reports.functions');
+			$this->ldap_functions = CreateObject('reports.ldap_functions');
+			$this->db_functions = CreateObject('reports.db_functions');
+			$this->fpdf = CreateObject('reports.uireports_fpdf'); // Class para PDF
 									
-			$c = CreateObject('phpgwapi.config','reports1_0'); // cria o objeto relatorio no $c
+			$c = CreateObject('phpgwapi.config','reports'); // cria o objeto relatorio no $c
 			$c->read_repository(); // na classe config do phpgwapi le os dados da tabela phpgw_config where relatorio, como passagem acima
 			$this->current_config = $c->config_data; // carrega os dados em do array no current_config
@@ -46,5 +46,5 @@
 				$GLOBALS['phpgw']->js = CreateObject('phpgwapi.javascript');
 			}
-			$GLOBALS['phpgw']->js->validate_file('jscode','cc','reports1_0');
+			$GLOBALS['phpgw']->js->validate_file('jscode','cc','reports');
 		}
 		
@@ -63,5 +63,5 @@
 			if (!$this->functions->check_acl($account_lid,'list_users'))
 			{
-				$GLOBALS['phpgw']->redirect($GLOBALS['phpgw']->link('/reports1_0/inc/access_denied.php'));
+				$GLOBALS['phpgw']->redirect($GLOBALS['phpgw']->link('/reports/inc/access_denied.php'));
 			}
 
@@ -82,5 +82,5 @@
 			define('FPDF_FONTPATH','font/');
 			$data_atual = date("d/m/Y"); 
-			$titulo_system = $GLOBALS['phpgw_info']['apps']['reports1_0']['title'];			
+			$titulo_system = $GLOBALS['phpgw_info']['apps']['reports']['title'];			
 
 			$pdf=new uireports_fpdf("L");
@@ -100,5 +100,5 @@
 			$SubTituloR = lang('report of time without logging by Organization');
 			$SubTitulo1 = $subtitulo1;
-			$GLOBALS['phpgw_info']['apps']['reports1_0']['subtitle'] = $SubTituloR;
+			$GLOBALS['phpgw_info']['apps']['reports']['subtitle'] = $SubTituloR;
 			$pdf->Cell(0,8,$SubTitulo,0,1,'C',0);
 
@@ -255,5 +255,5 @@
 			if (!$this->functions->check_acl($account_lid,'list_sectors'))
 			{
-				$GLOBALS['phpgw']->redirect($GLOBALS['phpgw']->link('/reports1_0/inc/access_denied.php'));
+				$GLOBALS['phpgw']->redirect($GLOBALS['phpgw']->link('/reports/inc/access_denied.php'));
 			}
 
@@ -261,5 +261,5 @@
 			unset($GLOBALS['phpgw_info']['flags']['nonavbar']);
 			
-			$GLOBALS['phpgw_info']['flags']['app_header'] = $GLOBALS['phpgw_info']['apps']['reports1_0']['title'].' - '.lang('report of time without logging by Organization');
+			$GLOBALS['phpgw_info']['flags']['app_header'] = $GLOBALS['phpgw_info']['apps']['reports']['title'].' - '.lang('report of time without logging by Organization');
 			$GLOBALS['phpgw']->common->phpgw_header();
 
@@ -273,5 +273,5 @@
 			$var = Array(
 				'th_bg'					=> $GLOBALS['phpgw_info']['theme']['th_bg'],
-				'back_url'				=> $GLOBALS['phpgw']->link('/reports1_0/index.php'),
+				'back_url'				=> $GLOBALS['phpgw']->link('/reports/index.php'),
 				'context_display'		=> $context_display
 			);
@@ -424,5 +424,5 @@
 
 			$data_atual = date("d/m/Y"); 
-			$titulo_system = $GLOBALS['phpgw_info']['apps']['reports1_0']['title'];
+			$titulo_system = $GLOBALS['phpgw_info']['apps']['reports']['title'];
 			
 			$account_lid = $GLOBALS['phpgw']->accounts->data['account_lid'];
@@ -437,10 +437,10 @@
 			if (!$this->functions->check_acl($account_lid,'list_users'))
 			{
-				$GLOBALS['phpgw']->redirect($GLOBALS['phpgw']->link('/reports1_0/inc/access_denied.php'));
+				$GLOBALS['phpgw']->redirect($GLOBALS['phpgw']->link('/reports/inc/access_denied.php'));
 			}
 
 			unset($GLOBALS['phpgw_info']['flags']['noheader']);
 			unset($GLOBALS['phpgw_info']['flags']['nonavbar']);
-			$GLOBALS['phpgw_info']['flags']['app_header'] =  $GLOBALS['phpgw_info']['apps']['reports1_0']['title'].' - '.lang('report user');
+			$GLOBALS['phpgw_info']['flags']['app_header'] =  $GLOBALS['phpgw_info']['apps']['reports']['title'].' - '.lang('report user');
 			$GLOBALS['phpgw']->common->phpgw_header();
 
@@ -486,5 +486,5 @@
 				if ($vnumacesso==0){
 					//url do paginador 
-					$url = '/index.php?menuaction=reports1_0.uireports_logon.report_logon_group_setor_print';
+					$url = '/index.php?menuaction=reports.uireports_logon.report_logon_group_setor_print';
 	
 					// **** Grupo de paginas ****
@@ -697,5 +697,5 @@
 				// ******** caso não for zero não vai paginar *****************
 					//url do paginador 
-					$url = '/index.php?menuaction=reports1_0.uireports_logon.report_logon_group_setor_print';
+					$url = '/index.php?menuaction=reports.uireports_logon.report_logon_group_setor_print';
 
 					// conta total dos registros
@@ -863,5 +863,5 @@
 			if ((!$this->functions->check_acl($manager_account_lid,'edit_users')) && (!$this->functions->check_acl($manager_account_lid,'change_users_password')))
 			{
-				$GLOBALS['phpgw']->redirect($GLOBALS['phpgw']->link('/reports1_0/inc/access_denied.php'));
+				$GLOBALS['phpgw']->redirect($GLOBALS['phpgw']->link('/reports/inc/access_denied.php'));
 			}
 
@@ -870,5 +870,5 @@
 			unset($GLOBALS['phpgw_info']['flags']['nonavbar']);
 
-			$GLOBALS['phpgw_info']['flags']['app_header'] = $GLOBALS['phpgw_info']['apps']['reports1_0']['title'].' - '.lang('Access Log');
+			$GLOBALS['phpgw_info']['flags']['app_header'] = $GLOBALS['phpgw_info']['apps']['reports']['title'].' - '.lang('Access Log');
 			$GLOBALS['phpgw']->common->phpgw_header();
 
@@ -909,5 +909,5 @@
 				'th_bg'			=> $GLOBALS['phpgw_info']['theme']['th_bg'],
 				'nome_usuario' 	=> $nome_usuario,				
-				'back_url'		=>  "<form name='formlog' method='POST' action='../index.php?menuaction=reports1_0.uireports_logon.report_logon_group_setor_print'>
+				'back_url'		=>  "<form name='formlog' method='POST' action='../index.php?menuaction=reports.uireports_logon.report_logon_group_setor_print'>
 				<input type='hidden' name='setor' value='$grouplist'>
 				<input type='hidden' name='organizacao' value='$organizacao'>
Index: branches/2.2/reports1_0/inc/class.uireports_fpdf.inc.php
===================================================================
--- branches/2.2/reports1_0/inc/class.uireports_fpdf.inc.php	(revision 3471)
+++ branches/2.2/reports1_0/inc/class.uireports_fpdf.inc.php	(revision 3666)
@@ -143,6 +143,6 @@
 		// Esta função foi implemantada para realizar o rodapé dos relatórios
 
-		$titulo_system = $GLOBALS['phpgw_info']['apps']['reports1_0']['title'];
-		$SubTitulo = $GLOBALS['phpgw_info']['apps']['reports1_0']['subtitle'];
+		$titulo_system = $GLOBALS['phpgw_info']['apps']['reports']['title'];
+		$SubTitulo = $GLOBALS['phpgw_info']['apps']['reports']['subtitle'];
 
 		//Seleciona Arial itálico 8
Index: branches/2.2/reports1_0/inc/class.uireports.inc.php
===================================================================
--- branches/2.2/reports1_0/inc/class.uireports.inc.php	(revision 3471)
+++ branches/2.2/reports1_0/inc/class.uireports.inc.php	(revision 3666)
@@ -29,12 +29,12 @@
 		function uireports()
 		{
-			$this->user			= CreateObject('reports1_0.user');
+			$this->user			= CreateObject('reports.user');
 			$this->nextmatchs	= CreateObject('phpgwapi.nextmatchs');
-			$this->functions	= CreateObject('reports1_0.functions');
-			$this->ldap_functions = CreateObject('reports1_0.ldap_functions');
-			$this->db_functions = CreateObject('reports1_0.db_functions');
-			$this->fpdf = CreateObject('reports1_0.fpdf'); // Class para PDF
+			$this->functions	= CreateObject('reports.functions');
+			$this->ldap_functions = CreateObject('reports.ldap_functions');
+			$this->db_functions = CreateObject('reports.db_functions');
+			$this->fpdf = CreateObject('reports.fpdf'); // Class para PDF
 						
-			$c = CreateObject('phpgwapi.config','reports1_0'); // cria o objeto relatorio no $c
+			$c = CreateObject('phpgwapi.config','reports'); // cria o objeto relatorio no $c
 			$c->read_repository(); // na classe config do phpgwapi le os dados da tabela phpgw_config where relatorio, como passagem acima
 			$this->current_config = $c->config_data; // carrega os dados em do array no current_config
@@ -44,5 +44,5 @@
 				$GLOBALS['phpgw']->js = CreateObject('phpgwapi.javascript');
 			}
-			$GLOBALS['phpgw']->js->validate_file('jscode','cc','reports1_0');
+			$GLOBALS['phpgw']->js->validate_file('jscode','cc','reports');
 		}
 
@@ -154,5 +154,5 @@
 		{
 			return '<a href="'.$GLOBALS['phpgw']->link('/index.php',Array(
-				'menuaction' => 'reports1_0.uireports.'.$action.'_'.$type,
+				'menuaction' => 'reports.uireports.'.$action.'_'.$type,
 				'account_id' => $account_id
 			)).'"> '.lang($action).' </a>';
Index: branches/2.2/reports1_0/inc/class.uireports_cota.inc.php
===================================================================
--- branches/2.2/reports1_0/inc/class.uireports_cota.inc.php	(revision 3471)
+++ branches/2.2/reports1_0/inc/class.uireports_cota.inc.php	(revision 3666)
@@ -31,14 +31,14 @@
 		function uireports_cota()
 		{
-			$this->user			= CreateObject('reports1_0.user');
+			$this->user			= CreateObject('reports.user');
 			$this->nextmatchs	= CreateObject('phpgwapi.nextmatchs');
-			$this->functions	= CreateObject('reports1_0.functions');
-			$this->ldap_functions = CreateObject('reports1_0.ldap_functions');
-			$this->db_functions = CreateObject('reports1_0.db_functions');
-			$this->imap_functions = CreateObject('reports1_0.imap_functions');
-			$this->fpdf = CreateObject('reports1_0.uireports_fpdf'); // Class para PDF
-//			$this->fpdf = CreateObject('reports1_0.fpdf'); // Class para PDF
+			$this->functions	= CreateObject('reports.functions');
+			$this->ldap_functions = CreateObject('reports.ldap_functions');
+			$this->db_functions = CreateObject('reports.db_functions');
+			$this->imap_functions = CreateObject('reports.imap_functions');
+			$this->fpdf = CreateObject('reports.uireports_fpdf'); // Class para PDF
+//			$this->fpdf = CreateObject('reports.fpdf'); // Class para PDF
 						
-			$c = CreateObject('phpgwapi.config','reports1_0'); // cria o objeto relatorio no $c
+			$c = CreateObject('phpgwapi.config','reports'); // cria o objeto relatorio no $c
 			$c->read_repository(); // na classe config do phpgwapi le os dados da tabela phpgw_config where relatorio, como passagem acima
 			$this->current_config = $c->config_data; // carrega os dados em do array no current_config
@@ -48,5 +48,5 @@
 				$GLOBALS['phpgw']->js = CreateObject('phpgwapi.javascript');
 			}
-			$GLOBALS['phpgw']->js->validate_file('jscode','cc','reports1_0');
+			$GLOBALS['phpgw']->js->validate_file('jscode','cc','reports');
 		}
 
@@ -76,5 +76,5 @@
 			if (!$this->functions->check_acl($account_lid,'list_sectors'))
 			{
-				$GLOBALS['phpgw']->redirect($GLOBALS['phpgw']->link('/reports1_0/inc/access_denied.php'));
+				$GLOBALS['phpgw']->redirect($GLOBALS['phpgw']->link('/reports/inc/access_denied.php'));
 			}
 
@@ -82,5 +82,5 @@
 			unset($GLOBALS['phpgw_info']['flags']['nonavbar']);
 			
-			$GLOBALS['phpgw_info']['flags']['app_header'] = $GLOBALS['phpgw_info']['apps']['reports1_0']['title'].' - '.lang('report cota organization');
+			$GLOBALS['phpgw_info']['flags']['app_header'] = $GLOBALS['phpgw_info']['apps']['reports']['title'].' - '.lang('report cota organization');
 			$GLOBALS['phpgw']->common->phpgw_header();
 
@@ -94,5 +94,5 @@
 			$var = Array(
 				'th_bg'					=> $GLOBALS['phpgw_info']['theme']['th_bg'],
-				'back_url'				=> $GLOBALS['phpgw']->link('/reports1_0/index.php'),
+				'back_url'				=> $GLOBALS['phpgw']->link('/reports/index.php'),
 				'context_display'		=> $context_display
 			);
@@ -238,5 +238,5 @@
 
 			$data_atual = date("d/m/Y"); 
-			$titulo_system = $GLOBALS['phpgw_info']['apps']['reports1_0']['title'];
+			$titulo_system = $GLOBALS['phpgw_info']['apps']['reports']['title'];
 			
 			$account_lid = $GLOBALS['phpgw']->accounts->data['account_lid'];
@@ -251,10 +251,10 @@
 			if (!$this->functions->check_acl($account_lid,'list_users'))
 			{
-				$GLOBALS['phpgw']->redirect($GLOBALS['phpgw']->link('/reports1_0/inc/access_denied.php'));
+				$GLOBALS['phpgw']->redirect($GLOBALS['phpgw']->link('/reports/inc/access_denied.php'));
 			}
 
 			unset($GLOBALS['phpgw_info']['flags']['noheader']);
 			unset($GLOBALS['phpgw_info']['flags']['nonavbar']);
-			$GLOBALS['phpgw_info']['flags']['app_header'] =  $GLOBALS['phpgw_info']['apps']['reports1_0']['title'].' - '.lang('report user');
+			$GLOBALS['phpgw_info']['flags']['app_header'] =  $GLOBALS['phpgw_info']['apps']['reports']['title'].' - '.lang('report user');
 			$GLOBALS['phpgw']->common->phpgw_header();
 
@@ -299,5 +299,5 @@
 			{ 
 				//url do paginador 
-				$url = '/index.php?menuaction=reports1_0.uireports_cota.report_cota_group_setor_print';
+				$url = '/index.php?menuaction=reports.uireports_cota.report_cota_group_setor_print';
 
 				// **** Grupo de paginas ****
@@ -522,5 +522,5 @@
 			if (!$this->functions->check_acl($account_lid,'list_users'))
 			{
-				$GLOBALS['phpgw']->redirect($GLOBALS['phpgw']->link('/reports1_0/inc/access_denied.php'));
+				$GLOBALS['phpgw']->redirect($GLOBALS['phpgw']->link('/reports/inc/access_denied.php'));
 			}
 
@@ -533,5 +533,5 @@
 			define('FPDF_FONTPATH','font/');
 			$data_atual = date("d/m/Y"); 
-			$titulo_system = $GLOBALS['phpgw_info']['apps']['reports1_0']['title'];			
+			$titulo_system = $GLOBALS['phpgw_info']['apps']['reports']['title'];			
 
 			$pdf=new uireports_fpdf("L");
@@ -551,5 +551,5 @@
 			$SubTituloR = lang('report cota organization');
 			$SubTitulo1 = $subtitulo1;
-			$GLOBALS['phpgw_info']['apps']['reports1_0']['subtitle'] = $SubTituloR;
+			$GLOBALS['phpgw_info']['apps']['reports']['subtitle'] = $SubTituloR;
 			$pdf->Cell(0,8,$SubTitulo,0,1,'C',0);
 
Index: branches/2.2/reports1_0/inc/hook_admin.inc.php
===================================================================
--- branches/2.2/reports1_0/inc/hook_admin.inc.php	(revision 3471)
+++ branches/2.2/reports1_0/inc/hook_admin.inc.php	(revision 3666)
@@ -13,5 +13,5 @@
 	{
 		$file = Array(
-			'Global Configuration' => $GLOBALS['phpgw']->link('/index.php','menuaction=reports1_0.uireports.report_config_global')
+			'Global Configuration' => $GLOBALS['phpgw']->link('/index.php','menuaction=reports.uireports.report_config_global')
 		);
 	}
Index: branches/2.2/reports1_0/inc/class.functions.inc.php
===================================================================
--- branches/2.2/reports1_0/inc/class.functions.inc.php	(revision 3530)
+++ branches/2.2/reports1_0/inc/class.functions.inc.php	(revision 3666)
@@ -1510,5 +1510,5 @@
 			if ((!$this->check_acl($manager_account_lid,'edit_users')) && (!$this->check_acl($manager_account_lid,'change_users_password')))
 			{
-				$GLOBALS['phpgw']->redirect($GLOBALS['phpgw']->link('/reports1_0/inc/access_denied.php'));
+				$GLOBALS['phpgw']->redirect($GLOBALS['phpgw']->link('/reports/inc/access_denied.php'));
 			}
 
Index: branches/2.2/reports1_0/index.php
===================================================================
--- branches/2.2/reports1_0/index.php	(revision 3471)
+++ branches/2.2/reports1_0/index.php	(revision 3666)
@@ -14,13 +14,13 @@
 
 	$GLOBALS['phpgw_info'] = array();
-	$GLOBALS['phpgw_info']['flags']['currentapp'] = 'reports1_0';
+	$GLOBALS['phpgw_info']['flags']['currentapp'] = 'reports';
 	include('../header.inc.php');
 
 	// Cria o objeto para mostrar as organizações
-	$functions	= CreateObject('reports1_0.functions');	
+	$functions	= CreateObject('reports.functions');	
 	
 	$nextmatchs = createobject('phpgwapi.nextmatchs');
 	
-	$c = CreateObject('phpgwapi.config','reports1_0');
+	$c = CreateObject('phpgwapi.config','reports');
 	$c->read_repository();
 	
Index: branches/2.2/reports1_0/templates/default/report_maillists_group_print.tpl
===================================================================
--- branches/2.2/reports1_0/templates/default/report_maillists_group_print.tpl	(revision 3471)
+++ branches/2.2/reports1_0/templates/default/report_maillists_group_print.tpl	(revision 3666)
@@ -65,5 +65,5 @@
 			  <td colspan="2" align="left">
 			  	<div align="right" style="float:right">
-					<form name="back" method="post" action="../index.php?menuaction=reports1_0.uireports_maillists.report_maillists_group">
+					<form name="back" method="post" action="../index.php?menuaction=reports.uireports_maillists.report_maillists_group">
 			  	    	<input type="hidden" name="organizacaodn" value="{organizacaodn}">
 			  	    	<input type="button" value="{lang_back}" onClick="document.back.submit()">
@@ -73,5 +73,5 @@
 		      <td width="9%" align="left">				  
 				  <div align="right" style="float:left">
-					<form action="./index.php?menuaction=reports1_0.uireports_maillists.report_maillists_group_print_pdf" method="post" name="pdf" target="_blank">
+					<form action="./index.php?menuaction=reports.uireports_maillists.report_maillists_group_print_pdf" method="post" name="pdf" target="_blank">
 				      <input name="button" type="button" onClick="document.pdf.submit()" value="Imprimir">
 				      <input type="hidden" name="setor" value="{sector_name}">
Index: branches/2.2/reports1_0/templates/default/report_users_group_print.tpl
===================================================================
--- branches/2.2/reports1_0/templates/default/report_users_group_print.tpl	(revision 3472)
+++ branches/2.2/reports1_0/templates/default/report_users_group_print.tpl	(revision 3666)
@@ -65,5 +65,5 @@
 			  <td colspan="2" align="left">
 			  	<div align="right" style="float:right">
-					<form name="back" method="post" action="../index.php?menuaction=reports1_0.uireports_users.report_users_group">
+					<form name="back" method="post" action="../index.php?menuaction=reports.uireports_users.report_users_group">
 			  	    	<input type="hidden" name="organizacaodn" value="{organizacaodn}">
 			  	    	<input type="button" value="{lang_back}" onClick="document.back.submit()">
@@ -73,5 +73,5 @@
 		      <td width="9%" align="left">				  
 				  <div align="right" style="float:left">
-					<form action="./index.php?menuaction=reports1_0.uireports_users.report_users_print_pdf" method="post" name="pdf" target="_blank">
+					<form action="./index.php?menuaction=reports.uireports_users.report_users_print_pdf" method="post" name="pdf" target="_blank">
 				      <input name="button" type="button" onClick="document.pdf.submit()" value="Imprimir">
 				      <input type="hidden" name="setor" value="{sector_name}">
Index: branches/2.2/reports1_0/templates/default/report_usersgroups_group_print.tpl
===================================================================
--- branches/2.2/reports1_0/templates/default/report_usersgroups_group_print.tpl	(revision 3471)
+++ branches/2.2/reports1_0/templates/default/report_usersgroups_group_print.tpl	(revision 3666)
@@ -65,5 +65,5 @@
 			  <td colspan="2" align="left">
 			  	<div align="right" style="float:right">
-					<form name="back" method="post" action="../index.php?menuaction=reports1_0.uireports_usersgroups.report_usersgroups_group">
+					<form name="back" method="post" action="../index.php?menuaction=reports.uireports_usersgroups.report_usersgroups_group">
 			  	    	<input type="hidden" name="organizacaodn" value="{organizacaodn}">
 			  	    	<input type="button" value="{lang_back}" onClick="document.back.submit()">
@@ -73,5 +73,5 @@
 		      <td width="9%" align="left">				  
 				  <div align="right" style="float:left">
-					<form action="./index.php?menuaction=reports1_0.uireports_usersgroups.report_usersgroups_group_print_pdf" method="post" name="pdf" target="_blank">
+					<form action="./index.php?menuaction=reports.uireports_usersgroups.report_usersgroups_group_print_pdf" method="post" name="pdf" target="_blank">
 				      <input name="button" type="button" onClick="document.pdf.submit()" value="Imprimir">
 				      <input type="hidden" name="setor" value="{sector_name}">
Index: branches/2.2/reports1_0/templates/default/report_logon_group.tpl
===================================================================
--- branches/2.2/reports1_0/templates/default/report_logon_group.tpl	(revision 3471)
+++ branches/2.2/reports1_0/templates/default/report_logon_group.tpl	(revision 3666)
@@ -49,5 +49,5 @@
     <tr>
       <td align="left">
-	  <form method="POST" action="../index.php?menuaction=reports1_0.uireports_logon.report_logon_group">
+	  <form method="POST" action="../index.php?menuaction=reports.uireports_logon.report_logon_group">
   {lang_search}:
       <select name="organizacaodn">
@@ -64,5 +64,5 @@
  <div align="center">
   <table border="0" width="90%">
-	<form  name="org" method="POST" action="../index.php?menuaction=reports1_0.uireports_logon.report_logon_group_setor_print"  onSubmit="javascript:return valida(this);">
+	<form  name="org" method="POST" action="../index.php?menuaction=reports.uireports_logon.report_logon_group_setor_print"  onSubmit="javascript:return valida(this);">
    <tr bgcolor="{th_bg}">
      <td colspan="3">
@@ -129,5 +129,5 @@
 <!-- BEGIN row -->
    <tr bgcolor="{tr_color}">
-<form name="{formname}" method="POST" action="../index.php?menuaction=reports1_0.uireports_logon.report_logon_group_setor_print" onSubmit="javascript:return valida(this);">
+<form name="{formname}" method="POST" action="../index.php?menuaction=reports.uireports_logon.report_logon_group_setor_print" onSubmit="javascript:return valida(this);">
     <td width="30%">
 		 <div id="{div_nacesso}" style="position: absolute; visibility: hidden; width: 264px; height: 226px; top: 144px; left: 380px; background-color: rgb(238, 238, 238); 	border: 2px solid #999999; z-index: 62; cursor: auto;">
Index: branches/2.2/reports1_0/templates/default/report_cota_group.tpl
===================================================================
--- branches/2.2/reports1_0/templates/default/report_cota_group.tpl	(revision 3471)
+++ branches/2.2/reports1_0/templates/default/report_cota_group.tpl	(revision 3666)
@@ -20,5 +20,5 @@
  	 </tr>
     <tr>
-      <td align="left"><form method="POST" action="../index.php?menuaction=reports1_0.uireports_cota.report_cota_group">
+      <td align="left"><form method="POST" action="../index.php?menuaction=reports.uireports_cota.report_cota_group">
   {lang_search}:
       <select name="organizacaodn">
@@ -36,5 +36,5 @@
   <table border="0" width="90%">
    <tr>
-	<form  name="org" method="POST" action="../index.php?menuaction=reports1_0.uireports_cota.report_cota_group_setor_print">
+	<form  name="org" method="POST" action="../index.php?menuaction=reports.uireports_cota.report_cota_group_setor_print">
     	<td width="89%">
 			<div align="center">
@@ -82,5 +82,5 @@
 <!-- BEGIN row -->
    <tr bgcolor="{tr_color}">
-<form name="{formname}" method="POST" action="../index.php?menuaction=reports1_0.uireports_cota.report_cota_group_setor_print">
+<form name="{formname}" method="POST" action="../index.php?menuaction=reports.uireports_cota.report_cota_group_setor_print">
     <td width="30%">	  <div onClick="{formsubmit}">
 			<a href="#">{sector_name}</a>
Index: branches/2.2/reports1_0/templates/default/report_logon_group_print.tpl
===================================================================
--- branches/2.2/reports1_0/templates/default/report_logon_group_print.tpl	(revision 3471)
+++ branches/2.2/reports1_0/templates/default/report_logon_group_print.tpl	(revision 3666)
@@ -65,5 +65,5 @@
 			  <td colspan="2" align="left">
 			  	<div align="right" style="float:right">
-					<form name="back" method="post" action="../index.php?menuaction=reports1_0.uireports_logon.report_logon_group">
+					<form name="back" method="post" action="../index.php?menuaction=reports.uireports_logon.report_logon_group">
 			  	    	<input type="hidden" name="organizacaodn" value="{organizacaodn}">
 			  	    	<input type="button" value="{lang_back}" onClick="document.back.submit()">
@@ -73,5 +73,5 @@
 		      <td width="9%" align="left">				  
 				  <div align="right" style="float:left">
-					<form action="./index.php?menuaction=reports1_0.uireports_logon.report_logon_print_pdf" method="post" name="pdf" target="_blank">
+					<form action="./index.php?menuaction=reports.uireports_logon.report_logon_print_pdf" method="post" name="pdf" target="_blank">
 				      <input name="button" type="button" onClick="document.pdf.submit()" value="Imprimir">
 				      <input type="hidden" name="setor" value="{sector_name}">
@@ -136,5 +136,5 @@
 <!-- BEGIN row -->
 	<tr bgcolor="{tr_color}">
-		<form method="post" name="{formname}" action="../index.php?menuaction=reports1_0.uireports_logon.show_access" >
+		<form method="post" name="{formname}" action="../index.php?menuaction=reports.uireports_logon.show_access" >
 		<td>{row_loginid}</td>
 		<td>
Index: branches/2.2/reports1_0/templates/default/index.tpl
===================================================================
--- branches/2.2/reports1_0/templates/default/index.tpl	(revision 3471)
+++ branches/2.2/reports1_0/templates/default/index.tpl	(revision 3666)
@@ -49,5 +49,5 @@
 	  <td width="1%" align="center"><img src='./templates/default/images/rel.ico'></td>
 	  <td>
-	 	 <a href="../index.php?menuaction=reports1_0.uireports.report_users_print">{lang_rel_user_all}</a>
+	 	 <a href="../index.php?menuaction=reports.uireports.report_users_print">{lang_rel_user_all}</a>
 	  </td>
   	</tr>
@@ -56,5 +56,5 @@
 	  <td width="1%" align="center"><img src='./templates/default/images/rel.ico'></td>
 	  <td>
-	 	 <a href="../index.php?menuaction=reports1_0.uireports_users.report_users_group">{lang_rel_user_org}</a>
+	 	 <a href="../index.php?menuaction=reports.uireports_users.report_users_group">{lang_rel_user_org}</a>
 	  </td>
   	</tr>
@@ -62,5 +62,5 @@
 	  <td width="1%" align="center"><img src='./templates/default/images/rel.ico'></td>
 	  <td>
-	 	 <a href="../index.php?menuaction=reports1_0.uireports_cota.report_cota_group">{lang_rel_cota_org}</a>
+	 	 <a href="../index.php?menuaction=reports.uireports_cota.report_cota_group">{lang_rel_cota_org}</a>
 	  </td>
   	</tr>
@@ -68,5 +68,5 @@
 	  <td width="1%" align="center"><img src='./templates/default/images/rel.ico'></td>
 	  <td>
-	 	 <a href="../index.php?menuaction=reports1_0.uireports_logon.report_logon_group">{lang_rel_logon_org}</a>
+	 	 <a href="../index.php?menuaction=reports.uireports_logon.report_logon_group">{lang_rel_logon_org}</a>
 	  </td>
 	</tr>
@@ -74,5 +74,5 @@
 	  <td width="1%" align="center"><img src='./templates/default/images/rel.ico'></td>
 	  <td>
-	 	 <a href="../index.php?menuaction=reports1_0.uireports_maillists.report_maillists_group">{lang_rel_maillists_org}</a>
+	 	 <a href="../index.php?menuaction=reports.uireports_maillists.report_maillists_group">{lang_rel_maillists_org}</a>
 	  </td>
 	</tr>
@@ -80,5 +80,5 @@
 	  <td width="1%" align="center"><img src='./templates/default/images/rel.ico'></td>
 	  <td>
-	 	 <a href="../index.php?menuaction=reports1_0.uireports_usersgroups.report_usersgroups_group">{lang_rel_usersgroups_org}</a>
+	 	 <a href="../index.php?menuaction=reports.uireports_usersgroups.report_usersgroups_group">{lang_rel_usersgroups_org}</a>
 	  </td>
 	</tr>		
Index: branches/2.2/reports1_0/templates/default/report_maillists_group.tpl
===================================================================
--- branches/2.2/reports1_0/templates/default/report_maillists_group.tpl	(revision 3471)
+++ branches/2.2/reports1_0/templates/default/report_maillists_group.tpl	(revision 3666)
@@ -19,5 +19,5 @@
  	 </tr>
     <tr>
-      <td align="left"><form method="POST" action="../index.php?menuaction=reports1_0.uireports_maillists.report_maillists_group">
+      <td align="left"><form method="POST" action="../index.php?menuaction=reports.uireports_maillists.report_maillists_group">
   {lang_search}:
       <select name="organizacaodn">
@@ -35,5 +35,5 @@
   <table border="0" width="90%">
    <tr>
-	<form  name="org" method="POST" action="../index.php?menuaction=reports1_0.uireports_maillists.report_maillists_group_print">
+	<form  name="org" method="POST" action="../index.php?menuaction=reports.uireports_maillists.report_maillists_group_print">
     	<td width="89%">
 			<div align="center">
@@ -81,5 +81,5 @@
 <!-- BEGIN row -->
    <tr bgcolor="{tr_color}">
-<form name="{formname}" method="POST" action="../index.php?menuaction=reports1_0.uireports_maillists.report_maillists_group_print">
+<form name="{formname}" method="POST" action="../index.php?menuaction=reports.uireports_maillists.report_maillists_group_print">
     <td width="30%">
 		<div onClick="{formsubmit}">
Index: branches/2.2/reports1_0/templates/default/report_users_group.tpl
===================================================================
--- branches/2.2/reports1_0/templates/default/report_users_group.tpl	(revision 3472)
+++ branches/2.2/reports1_0/templates/default/report_users_group.tpl	(revision 3666)
@@ -19,5 +19,5 @@
  	 </tr>
     <tr>
-      <td align="left"><form method="POST" action="../index.php?menuaction=reports1_0.uireports_users.report_users_group">
+      <td align="left"><form method="POST" action="../index.php?menuaction=reports.uireports_users.report_users_group">
   {lang_search}:
       <select name="organizacaodn">
@@ -35,5 +35,5 @@
   <table border="0" width="90%">
    <tr>
-	<form  name="org" method="POST" action="../index.php?menuaction=reports1_0.uireports_users.report_users_group_setor_print">
+	<form  name="org" method="POST" action="../index.php?menuaction=reports.uireports_users.report_users_group_setor_print">
     	<td width="89%">
 			<div align="center">
@@ -81,5 +81,5 @@
 <!-- BEGIN row -->
    <tr bgcolor="{tr_color}">
-<form name="{formname}" method="POST" action="../index.php?menuaction=reports1_0.uireports_users.report_users_group_setor_print">
+<form name="{formname}" method="POST" action="../index.php?menuaction=reports.uireports_users.report_users_group_setor_print">
     <td width="30%">
 		<div onClick="{formsubmit}">
Index: branches/2.2/reports1_0/templates/default/report_users_print.tpl
===================================================================
--- branches/2.2/reports1_0/templates/default/report_users_print.tpl	(revision 3471)
+++ branches/2.2/reports1_0/templates/default/report_users_print.tpl	(revision 3666)
@@ -65,5 +65,5 @@
 				<input type="button" value="{lang_back}" onClick="document.location.href='{back_url}'">
 				&nbsp;
-				<input type="button" value="Imprimir" onClick="document.location.href='./index.php?menuaction=reports1_0.uireports.report_users_print_pdf'">
+				<input type="button" value="Imprimir" onClick="document.location.href='./index.php?menuaction=reports.uireports.report_users_print_pdf'">
 			    </div></td>
 			</tr>
Index: branches/2.2/reports1_0/templates/default/report_usersgroups_group.tpl
===================================================================
--- branches/2.2/reports1_0/templates/default/report_usersgroups_group.tpl	(revision 3471)
+++ branches/2.2/reports1_0/templates/default/report_usersgroups_group.tpl	(revision 3666)
@@ -19,5 +19,5 @@
  	 </tr>
     <tr>
-      <td align="left"><form method="POST" action="../index.php?menuaction=reports1_0.uireports_usersgroups.report_usersgroups_group">
+      <td align="left"><form method="POST" action="../index.php?menuaction=reports.uireports_usersgroups.report_usersgroups_group">
   {lang_search}:
       <select name="organizacaodn">
@@ -35,5 +35,5 @@
   <table border="0" width="90%">
    <tr>
-	<form  name="org" method="POST" action="../index.php?menuaction=reports1_0.uireports_usersgroups.report_usersgroups_group_print">
+	<form  name="org" method="POST" action="../index.php?menuaction=reports.uireports_usersgroups.report_usersgroups_group_print">
     	<td width="89%">
 			<div align="center">
@@ -81,5 +81,5 @@
 <!-- BEGIN row -->
    <tr bgcolor="{tr_color}">
-<form name="{formname}" method="POST" action="../index.php?menuaction=reports1_0.uireports_usersgroups.report_usersgroups_group_print">
+<form name="{formname}" method="POST" action="../index.php?menuaction=reports.uireports_usersgroups.report_usersgroups_group_print">
     <td width="30%">
 		<div onClick="{formsubmit}">
Index: branches/2.2/reports1_0/templates/default/report_cota_group_print.tpl
===================================================================
--- branches/2.2/reports1_0/templates/default/report_cota_group_print.tpl	(revision 3471)
+++ branches/2.2/reports1_0/templates/default/report_cota_group_print.tpl	(revision 3666)
@@ -66,5 +66,5 @@
 			  <td colspan="2" align="left">
 			  	<div align="right" style="float:right">
-					<form name="back" method="post" action="../index.php?menuaction=reports1_0.uireports_cota.report_cota_group">
+					<form name="back" method="post" action="../index.php?menuaction=reports.uireports_cota.report_cota_group">
 			  	    	<input type="hidden" name="organizacaodn" value="{organizacaodn}">
 			  	    	<input type="button" value="{lang_back}" onClick="document.back.submit()">
@@ -74,5 +74,5 @@
 		      <td width="9%" align="left">				  
 				  <div align="right" style="float:left">
-					<form action="./index.php?menuaction=reports1_0.uireports_cota.report_users_cota_print_pdf" method="post" name="pdf" target="_blank">
+					<form action="./index.php?menuaction=reports.uireports_cota.report_users_cota_print_pdf" method="post" name="pdf" target="_blank">
 				      <input name="button" type="button" onClick="document.pdf.submit()" value="{lang_print}">
 				      <input type="hidden" name="setor" value="{sector_name}">
